annotated-types==0.7.0
asgiref==3.8.1
astroid==2.6.5
certifi==2024.8.30
charset-normalizer==3.4.0
crispy-bootstrap5==2024.10
Django==5.1.3
django-crispy-forms==2.3
django-filter==2.4.0
django-qr-code==4.1.0
django-rest-framework==0.1.0
django-tex==1.1.10
djangorestframework==3.15.2
gunicorn==21.2.0
idna==3.10
isort==5.9.3
Jinja2==3.0.1
lazy-object-proxy==1.6.0
MarkupSafe==2.0.1
mccabe==0.6.1
packaging==24.2
Pillow==8.3.1
pipdeptree==2.23.4
psycopg2-binary==2.9.9
pydantic==2.9.2
pydantic_core==2.23.4
pylint==2.9.6
requests==2.32.3
segno==1.6.1
setuptools==75.3.0
sqlparse==0.4.1
toml==0.10.2
typing_extensions==4.12.2
urllib3==2.2.3
wrapt==1.12.1
